body
{
background-color: black;
	margin: 0px;
	padding: 0px;
 font-family:   Verdana, Tahoma, Arial, sans-serif ;
}
p, form{
	margin: 4px;
	padding: 8px 10px 5px 10px;
	font-size: 0.7em;
	line-height: 100%;
font-weight: normal;
color:White;
}

ul, ol{
	margin: 0px;
	padding: 10px 0px 10px 0px;
font-weight: normal;
}

li{
	list-style: none;
	margin: 0px;
	padding-left: 20px;
	font-size: 0.9em;
	line-height: 1.5em;
}
.li2{
	list-style: none;
	margin: 0px;
	padding-left: 10px;
	font-size: 2.1em; 
 letter-spacing: 0.1em;	

 font-style: oblique;
	line-height: 1.5em;
} 

h1{
	padding: 0;
	margin-left: 20px;
	margin-bottom:0px; 
	color: #CCCCCC;
	font-size:0.7em;

}


h2{
	padding: 0;
	margin-left: 20px;
	margin-bottom:0px; 
	display: inline;
	font-size:1.2em;
color:#CC0000;
}

h3{

	margin-left: 10px;
	margin-bottom:0px;
	margin-top: 40px; 
	display: inline;
	font-size:1.2em;
	font-stretch:condensed;
	color: #CCCCCC;

}

h4{

	
	margin-left: 10px;
	margin-bottom:10px; 
	margin-top:0px;
	padding: 0px;
	font-size:380%;
	font-weight:900;
	line-height:5px;
	color: #CCCCCC;
	
	

}

h5{
	padding-top: 40;
	margin-left: 100px;
	margin-bottom:0px; 
	display: inline;
	font-size:1.6em;
color:#CC0000;
}

.tinyred{
	font-size:0.6em;
font-family: Georgia, serif;
padding-right: 2px;
margin-right: 2px;
font-weight:700;
color:RED;
font-strech:condensed;
letter-spacing: 0em;
vertical-align: top;

}

img{
	border: 1px solid  #CCCCCC;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 0px;
	margin-bottom: -3px;
	padding: 0px;
}
a:link{
	color:  #CCCCCC;
	text-decoration: none;
}
a:visited{
    color: #999999;

	text-decoration: none;
}
a:active{
	color: 999999;
	text-decoration: none;
}
a:hover{
	color: #FFCCCC;
	text-decoration: none;
}
#container{ 
margin-left:10px;
}

#paginacion{
clear: left;
padding-top:46px;
padding-bottom:36px;

}

#adv2{
border: 1px solid  #CCCCCC;
margin-left: 20px;
margin-right: 4px;
margin-top: 5px;
margin-bottom: -3px;
padding: 0px;
}

#izquierda{
margin-top:33px;
position: absolute;
right:300px;
left: 10px;
padding-right:7px;
}

#derecha{

margin-top:33px;
position: absolute;
right:50px;
width: 200px;
border-left: 1px solid #666666;
	}

#vv{
float:left;
margin-top:6px;
padding-left:1px;
color:red;
}


#adv{

	padding:5px;
	margin:5px;
	border: 1px solid #666666;

	}
#foot{

	clear: left;
	text-align:right;
	}

#selc{
	float:left;
	background-color:#333333;
	border: 1px solid #990000;
	margin-top:15px;
	margin-right:10px;
	padding:12px;
	
	}
#livejasmi{
	
	padding-left:53px;
	margin-left:53px;
 width: 200px;
	}




a.via:visited{
color: #999999;
}
a.via:hover{
color: #999999;
}
a.via:active{
color: #666666;
}
a.via:link{
color: #666666;
}
a.via:hover{
color: #666666;
}



.adv{
color: #666666
font-size: 0.7em;
}

a.adv:visited{
color: #999999;
}
a.adv:hover{
color: #999999;
}
a.adv:active{
color: #666666;
}
a.adv:link{
color: #666666;
}
a.adv:hover{
color: #666666;
}
.adv2{
color:red;
font-size: 0.8em;
}
li.categorias{
font-size:0.7em;
}

.cromo{
	border: 0px solid #666666;

}
.zumpubimg{
	border: 1px solid #666666;
	margin: 3px;
	padding: 0px;
}
.cero{
border:0;
margin:0;
padding:0;
}
.vv{
font-size:0.7em;
margin-top: 2px;
padding-top:0px;
margin-bottom: 2px;
padding-bottom:2px;
margin-left: 6px;
padding-left:0px;

}
.vianone{
font-size:0.7em;
margin-top: 2px;
padding-top:0px;
margin-bottom: 2px;
padding-bottom:2px;
margin-left: 6px;
padding-left:0px;

}


.selected{
font-size:3em;
	font-weight:900;
	color: #CCCCCC;
margin-top: 0px;
padding-top:0px;
margin-bottom: 10px;
padding-bottom:0px;
margin-left: 0px;

padding-left:0px;
text-align: center;
border: 0;

}

.coment{
font-size:0.8em;
margin-top: 0px;
}
.autor{
font-size:0.8em;
font-weight: bold;
margin-bottom: 0px;
padding-bottom:0px;
}


}
.top{
font-size:0.8em;

}

.gall{
float:center;
margin-left:100px;
margin-top:20px;

}
.estas_aqui a{
color: red;
}